	.input-section{
		float:left;width:100%;padding:10px;background-color:#FFFFFF;border-radius:5px;
	}
    ::-webkit-input-placeholder {

   font-style: italic;

}

:-moz-placeholder { /* Firefox 18- */

   font-style: italic;

}

::-moz-placeholder {  /* Firefox 19+ */

   font-style: italic;

}



:-ms-input-placeholder {  

 font-style: italic;

}

input[type=radio]{

    display:inline;

}

input[type=radio]:checked + label:before{

    content:none;

}

label#for_publically,label#for_investorsonly{

    padding-left:5px!important;

}

.inner_div{

       /* width: 900px;

        margin: 0 auto;

        padding: 10px 0 10px 0px;*/

        max-width: 980px;

        padding: 30px 0 10px 0px;

        float: left;

        background: #f5f5f5;

        border: 1px solid #B8C8D2;

        margin: 20px;

    }

    .inner_div .btn-black{

        background: #444444 !important;

        height: auto;

    } 

    .inner_div .btn-busi{

        background: #0471be !important;

        height: auto;



    } 

    .inner_div .btn-busi:hover{

        background:#F1A328 !important;

    }



    .inner_div  .add-profile {

        color: white;

        font-weight: bold;

        padding: 0 0 0px 10px;

        vertical-align: top;

        line-height: 25px;

        font-size: 28px;

        margin-right: 10px;

    }

    .inner_div .profile_busin {



        height: 22px;

        vertical-align: baseline;

        float: left;

    }

    .left_blk{

        max-width:690px;

        float:left;

        margin-left: 20px;

    }

    .right_blk{

        width:270px;

        float:right;

        margin-right: 15px;

    }

    .clear{

        margin-top: 10px;

    }

    .input-fields{

        width:100%;    

        padding: 6px 10px;

        background: #ececec;



        border-radius: 2px;

        font-size: 12px;

        font-weight: bold;

        /*box-shadow: none;

          border: 3px solid #d6d6d6;

        */

        box-shadow: inset 1px 1px 6px #c5c5c5;

    }

    .block{

        height: 285px;

        width: 100%;

        background: #969696;

        text-align: center;

    }

    .block .choose-file{

        position: relative ;

        top:122px;

         z-index: 9999;

    }



    .choose-file .profile_busin{



        height: auto;

        float: none;

    }

    .view_post{

        width: 254px;

        margin-top: 10px;

        height: 50px;

        line-height: 103px;

        vertical-align: middle;

        background: #036bb5 !important;

    }

    .sub-block{

        height: 150px;

        width:40%    ;

        float:left;

        background: #969696;

        text-align: center;

    }

    .sub-block .choose-file{

        position: relative ;

        top:32px;

    }

    .btn-blue{

        padding-left: 10px;

        padding-right: 10px;

    }

    .meet-block{

        background: white;

        width: 100%;

        min-height:310px; 

        float: left;

        padding-bottom: 10px;

    }

    .file{

          height: 50px;

          width: 152px;

          position: relative;

          top: 55px;

          left: 232px;

          z-index: 9999;

          opacity: 0;



    }

    .company-photo{

    height: 287px;

    left: 0;

    overflow: hidden;

    position: relative;

    top: -111px;

    width: 100%;

    border: none;

    } 

    .company-photo .img_show{

        margin: 0px;

    } 

    .choose-file.text-cap{

        height: 19px;

font-size: 10px;



    }

    #userfile:hover{

        

        cursor: pointer;

    }

     .edit_save_exit a:hover{

        background: #2c920f !important;

    }

    .member-add{

        margin-bottom:10px;width:480px;float:right; margin-right: 20px;

    }

    .member_image{

        text-align: center; background: #ececec; float:left; margin-left: 20px;width:96px;height: 84px; border: 1px solid #ececec        

    }

    .member_image img{

        cursor:pointer;

    }

    .block img{

        height:auto;

        width:auto;

        max-height:100%;

        max-width: 100%;

    }
    .tip-text{
        font-size: 10px;
        color:#c5c5c5;
    }
	.asterisk {
		float: left;
		margin-right: 5px;
	}
	.intro-block{
		width:58%; float:right;
	}
	   .avatar-view {
					  display: block;
					  margin: 0% auto 0%;
					  height: 150px;
					  width: 248px;
					  border: 0px solid #fff;
					  border-radius: 5px;
					  box-shadow: 0 0 5px rgba(0,0,0,.15);
					  cursor: pointer;
					  overflow: hidden;
					  max-width: 100%;
					  }
@media (max-width : 924px) {
	.left_blk{
		float:none;
		margin: 0 auto;
	}
	
	.right_blk {
		width: 270px;
		float: none; 
		margin: 10px auto;
	}

	.member_image {
		width: 100%;
		background: transparent;
		border: none;
		margin-bottom: 5px;
		margin-left:0;
	}
    .member-add{
        width:100%;
		padding: 0 20px;
        margin-right:0px;
    }
	.sub-block{
		width:100%;
		height:auto;
	}
	
	.intro-block{
		width:100%; float:none;
	}
	
}
